Bug 14361 - Wrong abbrev for german 'Mittwoch'
Wrong abbrev for german 'Mittwoch'
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-21 06:20 EDT by Enrico Scholz
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-24 19:17:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Replaces 'Mot' with 'Mit' (466 bytes, patch)
2000-07-21 06:21 EDT, Enrico Scholz
no flags Details | Diff

  None (edit)
Description Enrico Scholz 2000-07-21 06:20:11 EDT
glibc uses for LC_ALL=de_DE the abbreviation 'Mot' for 'Mittwoch'
(wednesday). I think it should be 'Mit' (the other de_* locales doing it in
this way also).
Comment 1 Enrico Scholz 2000-07-21 06:21:58 EDT
Created attachment 1387 [details]
Replaces 'Mot' with 'Mit'
Comment 2 Jakub Jelinek 2000-07-24 19:17:29 EDT
Submitted to glibc mailing list, will probably appear on the next update
Comment 3 Jakub Jelinek 2000-08-02 16:22:35 EDT
glibc-2.1.91-20 should fix this

Note You need to log in before you can comment on or make changes to this bug.